Docs Menu

JDBC Driver

The MongoDB Connector for Business Intelligence uses the MySQL Connector/J for JDBC connectivity.

You must use a MySQL Connector/J version from the 5.1.x series with the BI Connector. The minimum supported version is 5.1.39.

Important

You can't use MySQL Connector/J versions 6.x, 8.x, or later with the BI Connector.

Give Feedback
© 2021 MongoDB, Inc.

About

  • Careers
  • Legal Notices
  • Privacy Notices
  • Security Information
  • Trust Center
© 2021 MongoDB, Inc.